@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:96.21px; color:#fff; text-transform: uppercase; font-family: 'Bebas Neue';letter-spacing: 1px;margin-top: 24px; opacity: 0;transition: 0.3s all ease;-webkit-transition: 0.3s all ease;-o-transition: 0.3s all ease;-moz-transition: 0.3s all ease;}
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px; font-family: 'AdobeHeitiStd-Regular-Alphabetic';}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
textarea{overflow:auto;}
::-webkit-input-placeholder{ color: #777777;}
:-moz-placeholder{ color: #777777;}
::-moz-placeholder{ color: #777777;}
:-ms-input-placeholder{ color: #777777;}
::-ms-input-placeholder{ color: #777777;}
:placeholder-shown{ color: #777777;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra,a{-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}

/* Page Layout */
body{font-family: 'FZLanTingHei-DB-GBK';background-color: #000000;    overflow-x: hidden;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ width:100%; margin:0 auto;max-width: 1630px;position: relative;}
.content{ margin:0 auto; padding:0; width:100%;}
img{max-width: 100%;}
.bg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-repeat: no-repeat;background-size: cover;}
.bg1{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.btn{display: inline-block;font-size: 32.07px;color: #fff;background-color: #bfa76c;text-transform: uppercase;font-family: 'Bebas Neue';font-weight: 400;padding:0px 40.29px; font-weight: 600;line-height: 27px;padding-top: 7px;padding-bottom: 4px;}
.btn:hover{background-color: #000;}
/* Header*/
header {position: fixed;left: 0;top: 0;width: 100%;z-index: 99;padding-left: 40px;padding-right: 40px;padding-top: 20px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
header.fixed{    background-color: #000;box-shadow: 0px 0px 10px #bfa76c;padding-bottom: 15px;}
header .brand {float: left;}
header .right_col{float: right;text-align: right}
header .right_col .top_had{display: block;}
header .right_col .top_had a{display: inline-block;vertical-align: top;border: 1px solid #a3a2a1;border-radius: 4px;height: 39px;width: 110px;background-repeat: no-repeat;background-position: left 12px center;text-align: right;padding-right: 10px;line-height: 38px;color: #a3a2a1;font-weight: 600;font-size: 14px;margin-left: 13px;position: relative; font-weight: 400;/*font-family: 'AdobeHeitiStd-Regular-Alphabetic';*/    font-family: Microsoft JhengHei;}
header .right_col .top_had .login{background-image: url(../images/site/login.png);}
header .right_col .top_had .cart{background-image: url(../images/site/cart.png);}
header .right_col .top_had .select{width: 140px;padding-right: 31px;background-image: url(../images/site/lan.png);}
header .right_col .top_had .select:after{content: '';position: absolute;right: 15px;top: 15.5px;width:12px ;height:6px ;background-image: url(../images/site/arrow.png)}
header .right_col nav {display: block;margin-top: 10px;}
header .right_col nav ul{list-style: none;}
header .right_col nav ul li{display: inline-block;vertical-align: top;margin-left: 75px;}
header .right_col nav ul li a{display: block;color: #fff;font-size:18px; font-weight: 300;/*font-family: 'AdobeHeitiStd-Regular-Alphabetic'; */ letter-spacing: 2px;     font-weight: 300;font-family: Microsoft JhengHei;letter-spacing: 2px;}
header .right_col nav ul li a:hover{color: #bfa76c}



.banner{position: relative;min-height: 100vh;}
.banner .bg{}
.banner .bg:after{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.9);}
.banner .inner{position: relative;text-align: center;padding-top: 350px;}
.banner .inner img{transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;opacity: 0;transform: translateY(70px);}
.banner .inner img.active{transform: translateY(0px);opacity: 1;}
.banner .inner .news{padding: 24px 29px;max-width: 645px;margin: 0 auto;background-color: rgba(60, 60, 60, 0.42);position: relative;margin-top: 32px;margin-left: 2%;}
.banner .inner .news i {font-style: normal;color: rgba(191, 167, 108, 1);font-size: 86px;font-weight: bold;position: absolute;right: 22px;top: 3px;opacity: 0.2;pointer-events: none;font-family: 'AdobeHeitiStd-Regular-Alphabetic';}
.banner .inner .news h3{text-align: left;font-size: 26px;color: #bfa76c;margin-bottom: 7px;    font-family: 'AdobeHeitiStd-Regular-Alphabetic';}
.banner .inner .news h4{text-align: left;font-size: 20px;color: #f4ebd6;    line-height: 26px;    font-family: 'AdobeHeitiStd-Regular-Alphabetic';}
.banner .inner .news .col{padding:30px 28px;padding-top: 35px;}
.banner .inner .news>span{position: absolute;left: 0;top: 0;width: 100%;height: 100%;pointer-events: none;}
.banner .inner .news>span:after{content: '';position: absolute;width: 68px;height: 2px;background-color: #706245;}
.banner .inner .news>span:before{content: '';position: absolute;width: 2px;height: 68px;background-color: #706245;}
.banner .inner .news .left:after{left: 29px;top: 24px;}
.banner .inner .news .left:before{left: 29px;top: 24px;}
.banner .inner .news .right:after{right: 29px;bottom: 24px;}
.banner .inner .news .right:before{right: 29px;bottom: 24px;}
.banner .inner .news .owl-carousel .owl-dots{text-align: left;height: 12px;margin-top: 0px;margin-left: 28px;}
.banner .inner .news .owl-carousel .owl-dots .owl-dot{display: inline-block;vertical-align: top;width: 12px;height: 12px;border-radius: 50%;border: 2px solid #fff;margin: 0px;margin-right: 8px;}
.banner .inner .news .owl-carousel .owl-dots .owl-dot.active{background-color: #bfa76c;border-color: #bfa76c;}
.banner .inner .news .owl-carousel .owl-nav.disabled{display: none !important;}
.border{display: inline-block;vertical-align: top;color: #fff;position: relative;font-size: 30px;font-weight: 400}
.border:after,.border:before{content: '';position: absolute;width:75px;background-color: #bfa76c;height: 1px;top: 16px;}
.border:after{left: -88px;}
.border:before{right:-88px;}
.about{text-align: center;background-color: #000000;padding: 0px 130px;padding-top: 70px;padding-bottom: 112px;}
.about h2{color: #bfa76c;font-size: 72px;font-family: 'Bebas Neue';margin-bottom: 4px;}
.about span{margin-bottom: 43px;}
.about .col{float: right;padding-left: 64px;width: 50%;text-align: left;position: relative;    padding-right: 90px;}
.about .col:after{content: '';position: absolute;left: 0;top: 0;width: 1px;background-color: #fff;height: 100%;}
.about .col p{color: #fff;font-size: 18px;font-weight: 400;    line-height: 32px;}
.about .col+.col{padding-right: 64px;padding-left: 90px;}
.about .col+.col:after{display: none;}
.about a{margin-top: 31px;}

.blog{position: relative;}
.blog .left_col{float: left;position: relative; transform: scale(0.5);opacity: 0;transition: 0.5s ease all;-o-transition: 0.5s ease all;-moz-transition: 0.5s ease all;-webkit-transition: 0.5s ease all;}
.blog .left_col.come-in{transform: scale(1);opacity: 1;}
.blog .right_col{float: right;text-align: center}
.blog .right_col span{margin-top: 30px;margin-bottom: 37px;}
.blog .right_col p{font-size: 18px;color: #fff;font-weight: 400;    line-height: 32px;margin-bottom: 55px;letter-spacing: 0.5px}
.blog_rt .left_col{float: right;}
.blog_rt .right_col{float: left;}
.blog1{}
.blog1 .right_col{width: 621px;padding-top: 244px;padding-bottom: 148px;}
.blog1 .left_col{width: calc(100% - 621px);}
.blog .left_col span{position: absolute;}
.blog .left_col span img{display: block;}
.blog1 .left_col .img1{left: 0;top: 41px;}
.blog1 .left_col .img2{ right: -14%;top: 30px;}
.blog1 .left_col .img3{left: -13.5%;top: 19px; }

.blog2{margin-top: 78px;}
.blog2 .bg{    background-size: inherit;}
.blog2 .right_col{width: 722px;padding-top: 167px;padding-bottom: 175px;}
.blog2 .left_col{width: 821px;}
.blog2 .left_col .img3{left: 164px;top:0; }
.blog2 .left_col .img2{left: 0;top:137px; }
.blog2 .left_col .img1{ right: -21%;top: 310px;}

.blog3{margin-top:73px;}
.blog3 .right_col{width: 700px;padding-top: 128px;padding-bottom: 151px;}
.blog3 .left_col{width: 843px;}
.blog3 .left_col .img1{ left: -20%;bottom: 0;}
.blog3 .left_col .img2{ right: -5%;top: 100px;}
.blog3 .left_col .img3{ right:0;top: 0;left: 0;margin: 0 auto;}
.blog3 .left_col .img3 img{margin: 0 auto;}
.blog3 .left_col .img4{ right:0;bottom: 0px;left: 0;margin: 0 auto;}
.blog3 .left_col .img4 img{margin: 0 auto;}


.blog4{margin-top:90px;}
.blog4 .right_col{width: 722px;padding-top: 104px;padding-bottom:122px;}
.blog4 .left_col{width: calc(100% - 722px);}
.blog4 .right_col p {margin-bottom: 20px;}
.blog4 .right_col span {margin-top: 7px;}
.blog4 .left_col .img1{right: -22%;bottom: -2px;}
.blog4 .left_col .img2{ right: -20%;bottom: 70px;}
.blog4 .left_col .img3{ right: -20%;top: 0;}

.gold{position: relative;text-align: center;padding-bottom: 64px;padding-top: 32px;margin-top: 0px !important;margin-bottom: 100px;}
.gold .bg{ background-position: bottom center;background-size: 96% 99%;}
.gold .inner{position: relative;}
.gold .inner span{margin-top: 35px;}
.gold .inner p{font-size: 18px;color: #fff;font-weight: 400;margin-top: 40px;margin-bottom: 38px;}
.gold .inner a{display: inline-block;vertical-align: top;font-size: 24px;color: #fff;background-color: #bfa76c;    font-weight: 600;padding: 6px 19.5px 4px;}
.gold .inner a+a{margin-left: 49px;}
.gold .inner a:hover{background-color: #000;}
.gold .inner img{transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transform-origin: bottom center;transform: scaleY(0);transition-delay: 0.2s}
.gold .inner img.come-in{transform-origin: bottom center;transform: scaleY(1);}

.store{text-align: center;margin-top: 106px;}
.store h2 {color: #bfa76c;font-size: 72px;font-family: 'Bebas Neue';margin-bottom: 4px;}
.store .inner{background-color: #fff;padding-top: 46px;margin-top: 39px;padding-bottom: 54px;}
.store .inner .col{width: 15.83%;float: left;margin-right: 1%}
.store .inner .col .img_col{width: 100%;background-repeat: no-repeat;background-size: cover;position: relative;}
.store .inner .col .img_col span{position: absolute;display: inline-block;}
.store .inner .col .img_col .off {left: 0;top: 0;color: #ffffff;font-size: 20.66px;padding: 11.5px 5.4px;background-color: #f75252;}
.store .inner .col .img_col .heart {right: 10px;top: 10px;width: 35px;height: 34px;background-image: url(../images/site/dil.png);background-size: 100% 100%;background-repeat: no-repeat;cursor: pointer;}
.store .inner .col .img_col .heart.active{background-image: url(../images/site/dilfill.png);}
.store .inner .col strong{margin-right: 3px;font-family: 'Myriad Pro';}
.store .inner .col:last-child{margin-right: 0px;}
.store .inner .col label{color: #333333;font-size: 20px;display: block;text-align: center;margin-top: 4px;font-family: 'AdobeHeitiStd-Regular-Alphabetic';font-weight: 600;}
.store .inner .col p{color: #333333;font-size: 15.03px;font-family: 'FZLanTingHei-DB-GBK';display: block;margin-top: -1px;font-family: 'Myriad Pro';font-weight: 400;}
.store .inner .btn{margin-top: 38px;}
.store .inner .btn:hover{background-color: #000}
/* Push */
.push{}
/* Footer */
footer{text-align: center;padding-top: 90px;padding-bottom: 75px;}
footer .wrapper{overflow: hidden;}
footer .border{text-transform: uppercase;font-family: 'Bebas Neue';font-size: 32px;font-weight: 400;letter-spacing: 1px;margin-bottom: 16px;display: block;}
footer .border:after,footer .border:before{width: 100%;}
footer .border:after {left: 55.1%;}
footer .border:before {right: 55.1%;}
footer  .top_col label{display: block;}
footer  .top_col label span{margin-right: 5px;}
footer  .top_col label span,footer  .top_col label a,footer  .top_col label i{font-family: 'AvantGarde CE';color: #b5b5b6;font-size: 18px;display: inline-block;font-weight: 400;letter-spacing: 1px;font-style: normal;}
footer  .top_col .icon{margin-top: 11px;margin-bottom: 13px;}
footer  .top_col .icon a{display: inline-block;width: 41px;height: 34px;position: relative;margin: 0px 6px;}
footer  .top_col .icon a img{position: absolute;left: 0;top: 0;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
footer  .top_col .icon a .hv{opacity: 0;}
footer  .top_col .icon a:hover img{opacity: 0;}
footer  .top_col .icon a:hover .hv{opacity: 1;}
footer  .bottom_col p,footer  .bottom_col a{font-family: 'AvantGarde CE';color: #b5b5b6;font-size: 14px;display: inline-block;font-weight: 400;letter-spacing: 1px;}
footer  .bottom_col p{margin-right: 34px;}
footer  .bottom_col a{font-family: 'AdobeHeitiStd-Regular-Alphabetic';}
footer  .bottom_col a:hover{color: #bfa76c}
footer  .bottom_col p+a+a{position: relative;padding-left: 9px;margin-left: 9px;}
footer  .bottom_col p+a+a:after{content: '';position: absolute;left: 0;top: 2px;width: 2px;height: 14px;background-color: #b5b5b6;}

/* naimation */
.about h2,.about span,.about .inner,.about a{transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transform: translateY(70px);opacity: 0;}
.about h2.come-in,.about span.come-in,.about .inner.come-in,.about a.come-in{transform: translateX(0);opacity: 1;}

.blog .right_col img,.blog .right_col span,.blog .right_col p,.blog .right_col a{transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transform: translateY(70px);opacity: 0;}
.blog .right_col img.come-in,.blog .right_col span.come-in,.blog .right_col p.come-in,.blog .right_col a.come-in{transform: translateX(0);opacity: 1;}
.store .inner .col{transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transform: translateY(70px);opacity: 0;}
.store .inner .col.come-in{transform: translateX(0);opacity: 1;}

.backtotop,.line{max-width: 60px;}
.line{display: inline-block;vertical-align: top ;position: fixed;right:28px;bottom:145px;z-index: 99;}
.backtotop{display: inline-block;vertical-align: top ;position: fixed;right:28px;bottom:80px;z-index: 99;cursor: pointer;}

.loder{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background-color: #181817;z-index: 9999999;}
.loder .inner{display: flex;height: 100vh;}
.loder .inner span{margin:auto;width: calc(100%);transition: 0.6s ease all;-o-transition: 0.6s ease all;-moz-transition: 0.6s ease all;-webkit-transition: 0.6s ease all;}
.loder .inner span.active{width: 70px;}
.loder .inner span.rota {-webkit-animation: rotation 2s infinite linear;}
@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
    }
}
.loder .inner span img{float: left}
.loder .inner span img+img{float: right} 


.slider_popup{position: fixed;z-index: 9999;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.89);left: 0;top: 0;display: flex;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.slider_popup.active{z-index: -1;opacity: 0;}
.slider_popup .wrap{width: 1080px;height: 560px;margin: auto;background-color: #000;position: relative;}
.slider_popup .wrap>.close{position: absolute; right: -11px;top: -11px;cursor: pointer;z-index: 9;}
.slider_popup .wrap .inner{height: 100%}
.slider_popup .wrap .img_col{width: 100%;height: 560px;background-repeat: no-repeat;background-size: cover;    display: flex;}
.slider_popup .wrap .img_col .text_col{width: 350px;text-align: center;margin: auto ;margin-left: 110px;}
.slider_popup .wrap .img_col .text_col img{width: auto;display: block;margin: 0 auto;}
.slider_popup .wrap .img_col .text_col h2{color: #fff;font-size: 45.76px;font-family: 'Bebas Neue';margin-top: 12px;}

.slider_popup .wrap .owl-carousel .owl-nav{display: block;position: absolute;right: 0px;top: calc(50% - 25px);width: 100%;}
.slider_popup .wrap .owl-carousel .owl-nav .owl-prev,.slider_popup .wrap .owl-carousel .owl-nav .owl-next{display: inline-block;vertical-align: top;position: absolute;background-repeat: no-repeat;background-size: contain;height: 40px;color: transparent !important;width: 50px;height: 50px;background-position: center;background-size: 15px;background-color: #c5ad70;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.slider_popup .wrap .owl-carousel .owl-nav .owl-next{background-image: url(../images/site/left_arrow.png);left: -130px;}
.slider_popup .wrap .owl-carousel .owl-nav .owl-prev{right:-130px  !important;background-image: url(../images/site/right_arrow.png);}
.slider_popup .wrap .owl-carousel .owl-nav .owl-prev:hover,.slider_popup .wrap .owl-carousel .owl-nav .owl-next:hover{background-color: #846623}
.slider_popup .wrap .owl-carousel .owl-dots{text-align: center;height: 11px;margin-top: -33px;position: relative;}
.slider_popup .wrap .owl-carousel .owl-dots .owl-dot{display: inline-block;vertical-align: top;width: 11px;height: 11px;background-color: #767676;margin: 0px 6.5px;}
.slider_popup .wrap .owl-carousel .owl-dots .owl-dot.active{background-color: #c5ad70;}
.mob_logo{display: none;}

/* popup */
.popup{position: fixed;width: 100%;height: 100%;top: 0px;left: 0px;right: 0px;display: table;background-color: rgba(87,87,87,0.79);z-index: 9999;opacity: 0;visibility: hidden;transition: 0.5s all ease;}
.popup.active{opacity: 1;visibility: visible;}
.popup .popup_wrap{display: table-cell;vertical-align: middle;}
.popup .popup_wrap .forgot_password{max-width: 572px;background-color: #fafafa;margin: 0 auto;padding: 30px 50px 0px 50px;position: relative;}
.popup .popup_wrap .close{position: absolute;top: -40px;right: -32px;}
.popup .popup_wrap .forgot_password h3{color: #777777;font-weight: 400;font-size: 14px;padding-bottom: 30px;font-family: Microsoft JhengHei;letter-spacing: 3px;text-align: left;}
.popup .iti-flag.bg {display: none;}
.popup .intl-tel-input.separate-dial-code .selected-flag{background-color: transparent !important;height: 45px;}
.popup .intl-tel-input{height: 45px;width: 100%;border: 1px solid #e0e0e0;}
.popup .intl-tel-input input{line-height: 45px;padding-left: 130px !important;width: 100%;box-shadow: inset 0px 1px 2px rgba(0,0,0,0.20);-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.20);-o-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.20);-moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.20);font-size: 12px;font-weight: 300;font-family: Microsoft JhengHei;}
.popup .intl-tel-input .selected-flag .iti-arrow{border: 0px;background-image: url(../images/site/arrow_drp.png); width: 6px;height: 6px;background-size: auto;margin-left:15px;}
.popup .intl-tel-input .selected-flag{padding: 0 10px 0 15px;}
.intl-tel-input.separate-dial-code .selected-dial-code{color: #777777;font-size: 11px;font-weight: 300;}
.popup .popup_wrap .forgot_password{text-align: center;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.popup .popup_wrap .form-group{margin-bottom: 25px;}
.popup .popup_wrap .in{width: 100%;border: 1px solid #e0e0e0; box-shadow: inset 0px 1px 2px rgba(0,0,0,0.20);-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.20);height: 45px;padding-left: 13px;font-size: 12px;font-weight: 300;font-family: Microsoft JhengHei;background-color: #ffffff;}
.popup .popup_wrap  .form-group input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }
.popup .popup_wrap  .form-group.verify_number .in{width: 64.620%;float: left;}
.popup .popup_wrap  .form-group.verify_number .on_verify{float: right;width: 30%;padding: 0px;line-height: 45px;text-align: center;font-size: 14px;letter-spacing: 2px;font-weight: 300}
.popup .popup_wrap  .submit{width: 100%;line-height: 45px;background-color: #cab272;color: #ffffff;font-size: 14px;font-weight: 600;cursor: pointer;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.popup .popup_wrap .forgot_password .login{color: #777777;font-size: 11px;font-weight: 300;margin-top: 14px;margin-bottom: 5px;display: inline-block;vertical-align: middle;letter-spacing: 2px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.popup .popup_wrap .forgot_password .login:hover{color: #000000;}
.popup .popup_wrap .submit:hover{background-color: #000000;}
.intl-tel-input .country-list .flag-box, .intl-tel-input .country-list .country-name{margin-right: 16px;font-size: 11px;}

.popup .popup_wrap .forgot_password{/*opacity: 0;visibility: hidden;*/display: none;}
.popup .popup_wrap .login_wrap{transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.popup .popup_wrap .login_wrap .loginWrapper {display: block;position: relative;max-width: 570px;text-align: center;	margin: auto;right: 0;left: 0;z-index: 1000;background-color: #fafafa;}
.popup .popup_wrap .login_wrap .tabs {display: table;table-layout: fixed;width: 100%;}
.popup .popup_wrap .login_wrap .tabs li {transition-duration: .25s;display: table-cell;list-style: none;text-align: center;padding: 20px 20px 25px 20px;position: relative;overflow: hidden;cursor: pointer;color: #777777;background-color: #f0f0f0;}
.popup .popup_wrap .login_wrap .tabs li:before {z-index: -1;position: absolute;content: "";width: 100%;height: 120%;color: #FFF; top: 0;left: 0;background-color: #DDD;-webkit-transform: translateY(100%);transform: translateY(100%);transition-duration: .25s;}
.popup .popup_wrap .login_wrap .tabs li.active {color: #777777;background-color: #fafafa;}
.popup .popup_wrap .login_wrap .tabs li.active:before {transition-duration: .5s;background-color: #fafafa;-webkit-transform: translateY(0);transform: translateY(0);}
.popup .popup_wrap .login_wrap .tab__content {position: relative;max-width: 100%;margin: 45px 52px 22px 52px;}
.popup .popup_wrap .login_wrap .tab__content li.tab_box {width: 100%;position: absolute;border-radius: 5px;color: #FFF;top: 0;left: 0;background-color: #fafafa;display: none;list-style: none;}
.popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper {text-align: center;border-radius: 5px;padding-top: 24px;}
.popup .popup_wrap .login_wrap form input{width: 100%;}
.popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper.register .submit{margin-bottom: 23px;margin-top: 40px;}
.popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper.login .submit{margin-bottom: 26px;}
.popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper.login .in{margin-bottom: 30px;}
.popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper.login{text-align: right;}
.popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper .fo_password{display: inline-block;vertical-align: middle;color: #777777;font-size: 11px;font-weight: 300;font-family: Microsoft JhengHei;margin-bottom: 30px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper .fo_password:hover{color: #000000;}
.popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper.login input[type="password"]{margin-bottom: 5px;}
.popup .popup_wrap .login_wrap .tab__content .form-group li{display: block !important;}

.popup .popup_wrap.show_fo_password .login_wrap{display: none;}
.popup .popup_wrap.show_fo_password .forgot_password{display: block;}
.inner_page .banner{min-height: 590px;position: relative;}
.banner .bg:after{display: none;}
.inner_page .banner h2{text-transform: uppercase;font-family: 'Bebas Neue';color: #ffffff;font-size: 90px;text-align: center;padding-top: 15%;margin-top: 0;z-index: 9;position: relative;}
.inner_page{background-color: #070707;}
.inner_wrapper{max-width: 1130px;margin: 0 auto;}
.inner_wrapper ul.nav-tabs{text-align: center;margin-top: 80px;}
.inner_wrapper ul.nav-tabs li{list-style: none;display: inline-block;vertical-align: middle;}
.inner_wrapper ul.nav-tabs li a{display: inline-block;vertical-align: middle;color: #070707;font-weight: 600;font-family: 'Bebas Neue';text-transform: uppercase;line-height: 50px;width: 300px;background-color: #ffffff;font-size: 24px;border: 1px solid #979797;margin: 0px 10px;}
.inner_wrapper ul.nav-tabs li a.active{background-color: #cab172;}
.inner_wrapper .tab_con{padding-bottom: 250px;}
.inner_wrapper .tab_con .tabContent{margin-top: 85px;}
.inner_wrapper .tab_con .tabContent h5{color: #ffffff;font-size: 24px;font-weight: 400;padding-bottom: 30px;line-height: 34px;}
.inner_wrapper .tab_con .tabContent h4{font-size: 21px;color: #ffffff;font-weight: 400;padding: 35px 0px;}
.inner_wrapper .tab_con .tabContent p{font-size: 21px;color: #ffffff;font-weight: 400;padding-left: 35px;line-height: 32px;}
.inner_wrapper .tab_con .tabContent h6{font-size: 21px;color: #ffffff;font-weight: 400;padding-left: 35px;font-family: 'AdobeHeitiStd-Regular-Alphabetic';line-height: 32px;}
.inner_wrapper .tab_con .tabContent ul{padding-left: 35px;}
.inner_wrapper .tab_con .tabContent ul li{list-style: none;font-size: 21px;color: #ffffff;font-weight: 400;position: relative;display: block;padding-left: 40px;line-height: 32px;    font-family: 'AdobeHeitiStd-Regular-Alphabetic';}
.inner_wrapper .tab_con .tabContent ul li:after{position: absolute;width: 6px;height: 6px;border-radius: 50%;background-color: #ffffff;left: 0px;top: 14px;content: '';}












